#st1    { position: absolute; 
          top: 160px; 
          left:200px; 
          height: 100px; 
          width:200px; 
          overflow: auto;
          z-index: 2}
#st2    { position: absolute; 
          top: 210px; 
          left:50px; 
          height: 100px; 
          width:200px; 
          overflow: auto;
          z-index: 3}
#st3    { position: absolute; 
          top: 210px; 
          left:250px; 
          height: 100px; 
          width:200px; 
          overflow: auto;
          z-index: 4}
REFRAIN { position: absolute; 
          top: 300px; 
          left:200px; 
          height: 100px; 
          width:200px; 
          overflow: auto;
          z-index: 5}
